directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tencé, Vincent" <vte...@optimuminformatique.com>
Subject [authX] Let's not break Gump this time
Date Mon, 21 Feb 2005 19:57:01 GMT
Brett,

I am working on adding support for authorization rules from groovy scripts.
Before I break gump - let's give the gump a break! - what changes do I need
to make to the descriptor if I add the following dependencies to
authx-script:

        <!-- Groovy -->
        <dependency>
            <groupId>groovy</groupId>
            <artifactId>groovy</artifactId>
            <version>1.0-beta-8</version>
        </dependency>
        <dependency>
            <groupId>asm</groupId>
            <artifactId>asm</artifactId>
            <version>1.5.2</version>
        </dependency>
        <dependency>
            <groupId>asm</groupId>
            <artifactId>asm-util</artifactId>
            <version>1.5.2</version>
        </dependency>

Thanks,
- Vincent




Mime
View raw message